<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Sweetheart Like You</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Sweetheart Like You</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Infidels</a> (1983)<br />
tabbed by Eyolf &Oslash;strem</p>

<p>The song sounds in E major, and it can perfectly well be played with
those keys, but on a single guitar it makes for a far more comfortable
and rewarding experience to play it with a capo on the 4th fret. I
seem to hear one such guitar in the mix too, although the main
guitar(s) are obviously uncapoed. <br />
Other advantages with the capoed version is that the descent at the
end of the verses becomes playable, and you can also easily play the
Fs (some of them, not all of them) as Fmaj7s.<br />
The Dm at the end of the bridge could be realized in a number of
ways. On the album it almost converts to a Fmaj7, when the organ
gradually comes to the fore. A way to combine both is to play Dm9,
e.g. x53550.</p>

<hr />

<pre class="verse">
C
          C                    Am
Well, the pressure's down, the boss ain't here,
        Am   G      F
He gone North for a while
              C              Am
They say that vanity got the best of him
       Am        G       F
But he sure left here in style.
Am                   Dm
By the way, that's a cute hat,
         Am                   Dm
And that smile's so hard to resist
C        G/b             Am  /g  F
what's a sweetheart like you doin' in a dump like this?

You know, I once knew a woman who looked like you,
She wanted a whole man, not just a half,
She used to call me sweet daddy when I was only a child,
You kind of remind me of her when you laugh.
In order to deal in this game, got to make the queen disappear,
It's done with a flick of the wrist.
What's a sweetheart like you doin' in a dump like this?

You know, a woman like you should be at home,
That's where you belong,
taking care of somebody nice
Who don't know how to do you wrong.
Just how much abuse will you be able to take?
Well, there's no way to tell by that first kiss.
What's a sweetheart like you doin' in a dump like this?
</pre>

<pre class="bridge">
         G
You know you can make a name for yourself,
        Am
You can hear them tires squeal,
             F
You could be known as the most beautiful woman
         Dm
Who ever crawled across cut glass to make a deal.
</pre>

<pre class="verse">
You know, news of you has come down the line
Even before ya came in the door.
They say in your father's house, there's many mansions
Each one of them got a fireproof floor.
Snap out of it, baby, people are jealous of you,
They smile to your face, but behind your back they hiss.
What's a sweetheart like you doin' in a dump like this?
</pre>

<pre class="bridge">
Got to be an important person to be in here, honey,
Got to have done some evil deed,
Got to have your own harem when you come in the door,
Got to play your harp until your lips bleed.
</pre>

<pre class="verse">
They say that patriotism is the last refuge
To which a scoundrel clings.
Steal a little and they throw you in jail,
Steal a lot and they make you king.
There's only one step down from here, baby,
It's called the land of permanent bliss.
What's a sweetheart like you doin' in a dump like this?
</pre>

<hr />

<p>Here's a version without the capo:</p>
<pre class="verse">
          E                    C#m
Well, the pressure's down, the boss ain't here,
              B     A
He gone North for a while
              E              C#m
They say that vanity got the best of him
       C#m       B       A
But he sure left here in style.
C#m                  F#m
By the way, that's a cute hat,
         C#m                  F#m
And that smile's so hard to resist
E        /d#             /c# /b  A(maj7)
what's a sweetheart like you doin' in a dump like this?

. . .
</pre>

<pre class="bridge">
         B
You know you can make a name for yourself,
        C#m
You can hear them tires squeal,
             A
You could be known as the most beautiful woman
         F#m
Who ever crawled across cut glass to make a deal.
</pre>

</body></html>
